## python-lib25519 0~20230630.1

=== debian/changelog ===
python-lib25519 (0~20230630.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 30 Dec 2023 14:49:39 +0100

python-lib25519 (0~20230630.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1053568)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 09 Oct 2023 07:58:33 +0200
