## python-lib25519 0~20230630.3

=== debian/changelog ===
python-lib25519 (0~20230630.3-1) unstable; urgency=medium

  * New upstream version 20230630.3
  * d/watch: use latest recommended github template

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 10 Jan 2025 13:29:35 +0100

python-lib25519 (0~20230630.1-3) unstable; urgency=medium

  [ Jan Mojžíš ]
  * d/control: change maintainer to "Debian Python Team"
  * d/control: add uploader "janmojzis@debian.org"
  * d/control: add Testsuite: autopkgtest-pkg-pybuild and remove d/t/*
  * d/control: update Vcs-* headers to new salsa repository in /python-team
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/gbp.conf: add [pull] track-missing = True
  * d/copyright: add license for debian/*

  [ Simon Josefsson ]
  * Standards-Version: 4.7.0
  * Run wrap-and-sort -satbk.
  * Add salsa-ci.yml.

 -- Jan Mojžíš <janmojzis@debian.org>  Wed, 08 Jan 2025 16:12:40 +0100
