## python-lib25519 0~20241004.1

=== debian/changelog ===
python-lib25519 (0~20241004.1-4) unstable; urgency=medium

  * d/upstream/metadata fix URLs
  * d/upstream/metadata add Repository field
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump copyright year

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 08 Apr 2025 17:18:29 +0200

python-lib25519 (0~20241004.1-3) unstable; urgency=medium

  * d/p/0001-avoid-find_library.patch add, it removes ctypes.util.find_library()
    call which detects shared library name
  * d/triggers: remove, since 'find_library' has been removed, this workaround
    is no longer needed

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 04 Mar 2025 17:41:47 +0100

python-lib25519 (0~20241004.1-2) unstable; urgency=medium

  * d/triggers: add 'activate-await ldconfig' to refresh ldconfig cache,
    python-lib25519 uses ctypes.util.find_library() which internally calls
    `ldconfig -p` to find the filename of a shared library

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 01 Mar 2025 23:51:49 +0100

python-lib25519 (0~20241004.1-1) unstable; urgency=medium

  * New upstream version 20241004.1
  * d/salsa-ci.yml: remove SALSA_CI_LINTIAN_SUPPRESS_TAGS
  * d/upstream/signing-key.asc add
  * d/gbp.conf: upstream-signatures = on
  * d/watch: update to check gpg signature

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 25 Jan 2025 21:20:09 +0100
