=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-lib25519
-Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
+ Jan Mojžíš <janmojzis@debian.org>,
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://github.com/janmojzis/python-lib25519
 Build-Depends:
@@ -13,9 +14,10 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Vcs-Git: https://salsa.debian.org/janmojzis/python-lib25519.git
-Vcs-Browser: https://salsa.debian.org/janmojzis/python-lib25519
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-lib25519.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lib25519
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-lib25519
 Architecture: all
