## python-lib25519 0~20241004.2

=== debian/changelog ===
python-lib25519 (0~20241004.2-1) unstable; urgency=medium

  * New upstream version 20241004.2
    - relicensed under CC0-1.0 OR 0BSD OR MIT-0 OR MIT
  * d/copyright: update license to CC0-1.0 OR 0BSD OR MIT-0 OR MIT
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/p/0001-avoid-find_library.patch: refresh patch
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 20 Sep 2025 08:16:04 +0200

python-lib25519 (0~20241004.1-5) unstable; urgency=medium

  * d/watch: rewrite to version 5, use Github uscan-template
  * d/upstream/signing-key.asc: update, add janmojzis@debian.org email
  * d/salsa-ci.yml: remove SALSA_CI_DISABLE_APTLY, remove licenserecon

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 16 Sep 2025 08:41:09 +0200
